@font-face {
  font-family: 'UTMAvo';
  src: url('font/UTMAvo.eot');
  src: url('font/UTMAvo.eot?#iefix') format('embedded-opentype'), url('font/UTMAvo.woff') format('woff'), url('font/UTMAvo.ttf') format('truetype');
}
@font-face {
  font-family: 'UTMAvo';
  font-weight: bold;
  src: url('font/UTMAvoBold.eot');
  src: url('font/UTMAvoBold.eot?#iefix') format('embedded-opentype'), url('font/UTMAvoBold.woff') format('woff'), url('font/UTMAvoBold.ttf') format('truetype');
}
@font-face {
  font-family: 'UTMAvo';
  font-style: italic;
  src: url('font/UTMAvoItalic.eot');
  src: url('font/UTMAvoItalic.eot?#iefix') format('embedded-opentype'), url('font/UTMAvoItalic.woff') format('woff'), url('font/UTMAvoItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'UTMHelvetIns';
  src: url('font/UTMHelvetIns.eot');
  src: url('font/UTMHelvetIns.eot?#iefix') format('embedded-opentype'), url('font/UTMHelvetIns.woff') format('woff'), url('font/UTMHelvetIns.ttf') format('truetype');
}